MITSIB-Hire Purchase - Defect #397

Interface FTP 31n1m5a - w1 Service SMS 1nai wagaslilil Source Control 199 MCR ua?

07/07/2021 08:34 - Pang-kanjanart Chandaphol

anue: Test : Done UAT L3 07/07/2021
anuaa: Medium Tuasumnua: 13/07/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Interface FTP J1n1usn

115994

#1 - 09/07/2021 06:41 - Pang-kanjanart Chandaphol
- 1599 changed from Interface FTP gUnmsa to Interface FTP junmsa - Onprocess

- Masummiua set to 13/07/2021

ag7eninamlaq Service a1 Server 3 o tilaten FTP #o9 uisny U119l Path zavgndn
(1 Service Thsl4)

#2 - 13/07/2021 03:02 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 13/07/2021 03:02 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 13/07/2021 03:02 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 13/07/2021 03:02 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- wounn1ely changed from Anonymous to Pang-kanjanart Chandaphol

#6 - 19/07/2021 13:07 - Pang-kanjanart Chandaphol

- 1599 changed from Interface FTP gi/nmsa - Onprocess to Interface FTP gilnmsa - n1 Service SMS Iuw' uasaalte Source Control vy MCR ua?

#7 - 19/07/2021 13:09 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Todo

#8 - 19/07/2021 13:10 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Todo to Test : Todo

#9 - 19/07/2021 13:10 - Pang-kanjanart Chandaphol

- dnmg changed from Test : Todo to Test : Done UAT
